@charset "UTF-8";

/* ==================================================
  workstyle　LPページの共通スタイル
    ─ 働き方
    ─ 働く魅力
    ─ 福利厚生・制度（モーダル）
    ─ その他の働き方
================================================== */

/**************************************************************
  働き方
***************************************************************/
.workstyle {
  padding: 53px 0 80px 0;
}

@media screen and (max-width: 767px) {
  .workstyle {
    padding: 32px 0 50px 0;
  }
}

/* ------------ タイトル＋リード文 ------------ */
.workstyle-title {
  background-color: #F4F4F4;
  padding: 70px 20px;
  margin: 0 auto 80px auto;
  border-radius: 16px;
  position: relative;
  z-index: 1;
}

.workstyle-title-doco {
  font-family: var(--font-roboto);
  color: #fff;
  opacity: .7;
  font-size: 118px;
  text-align: center;
  position: absolute;
  top: 50px;
  left: 0;
  right: 0;
  z-index: -1;
  line-height: 1;
}

.workstyle-title-diagonal {
  text-align: center;
  position: relative;
  width: fit-content;
  margin: 0 auto;
  font-weight: bold;
  font-size: 18px;
  z-index: 2;
}

.workstyle-title-diagonal span {
  display: inline-block;
  position: relative;
}

/* \\両端の飾り// */
.workstyle-title-diagonal::before,
.workstyle-title-diagonal::after,
.workstyle-title-diagonal span::before,
.workstyle-title-diagonal span::after {
  content: "";
  position: absolute;
  background-color: var(--color-base);
  height: 3px;
  border-radius: 5px;
}

.workstyle-title-diagonal::before {
  top: 11px;
  width: 20px;
  left: -18px;
  rotate: 70deg;
}

.workstyle-title-diagonal::after {
  top: 11px;
  width: 20px;
  right: -18px;
  rotate: -70deg;
}

.workstyle-title-diagonal span::before {
  top: 16px;
  width: 13px;
  left: -21px;
  rotate: 45deg;
}

.workstyle-title-diagonal span::after {
  top: 16px;
  width: 13px;
  right: -21px;
  rotate: -45deg;
}

.workstyle-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  margin-top: 8px;
  color: var(--color-secondary);
}

.workstyle-catch {
  max-width: 720px;
  margin: 30px auto 0 auto;
  line-height: 1.6;
  font-size: 18px;
}

@media screen and (max-width: 767px) {
  .workstyle-title {
    margin: 0 auto 56px auto;
    padding: 67px 20px 48px 20px;
  }

  .workstyle-title-doco {
    font-size: 65px;
    top: 40px;
    line-height: 55px;
  }

  .workstyle-catch {
    margin: 24px auto 0 auto;
  }
}

/* ------------ 1週間のシフト例 ------------ */
.shift {
  background-color: #F4F4F4;
  padding: 49px 0 56px 0;
}

.shift h3 {
  text-align: center;
  font-size: 32px;
  font-weight: bold;
}

.shift-list {
  margin-top: 28px;
  display: grid;
  gap: 13px;
  grid-template-columns: repeat(7, 132px);
  justify-content: center;
}

.shift-list li {
  background-color: #fff;
  border-radius: 8px;
  padding: 37px 5px 28px 5px;
  position: relative;
  font-weight: bold;
  text-align: center;
}

.shift-en {
  color: #CCCCCC;
  font-family: var(--font-roboto);
  font-size: 16px;
  position: absolute;
  top: 6px;
  left: 8px;
}

.shift-day {
  font-size: 28px;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  margin: 0 auto;
  text-align: center;
  line-height: 60px;
  background-color: var(--color-primary);
}

.shift-day.day-off {
  background-color: #F1F1F1;
}

.shift-text {
  text-align: center;
  margin-top: 8px;
  font-size: 18px;
  letter-spacing: -0.05em;
}

.shift-note {
  text-align: center;
  margin-top: 35px;
}

@media screen and (max-width: 1020px) {
  .shift-list {
    grid-template-columns: repeat(4, 132px);
  }
}

@media screen and (max-width: 767px) {
  .shift {
    padding: 40px 0;
  }

  .shift h3 {
    font-size: 28px;
  }

  .shift-list {
    margin-top: 24px;
    gap: 12px;
    grid-template-columns: 1fr;
  }

  .shift-list li {
    padding: 10px 16px;
    display: flex;
    align-items: center;
    gap: 10px;
  }

  .shift-en {
    font-size: 14px;
    position: static;
    width: 75px;
    text-align: left;
    gap: 16px;
  }

  .shift-day {
    font-size: 20px;
    height: 44px;
    width: 44px;
    margin: 0;
    line-height: 44px;
  }

  .shift-text {
    padding-left: 6px;
    margin-top: 3px;
  }

  .shift-note {
    margin-top: 16px;
    text-align: left;
  }
}

/* ------------ 1日のお仕事の流れ ------------ */
.schedule {
  padding: 80px 0;
}

.schedule hgroup p {
  text-align: center;
  font-size: 25px;
  font-weight: bold;
  color: var(--color-secondary);
  position: relative;
}

.schedule hgroup p::before {
  content: "";
  display: block;
  position: absolute;
  background: url(/lp_common/lp_common_img/deco01.webp) no-repeat center / contain;
  width: 30px;
  aspect-ratio: 65 / 32;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
}

.schedule hgroup h3 {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  background-color: var(--color-secondary);
  width: fit-content;
  margin: 10px auto 0;
  height: 60px;
  line-height: 60px;
  padding: 0 15px;
}

.schedule-list.cnt {
  max-width: 940px;
  margin: 50px auto 0 auto;
  display: flex;
  flex-direction: column;
  gap: 70px;
}

.schedule-list::before {
  content: "";
  display: block;
  position: absolute;
  background: #CCCCCC;
  width: 1px;
  height: calc(100% + 40px);
  top: -20px;
  left: 124px;
}

.schedule-list-row {
  display: grid;
  grid-template-columns: 82px 1fr;
  gap: 65px;
}

.schedule-time {
  height: 41px;
  line-height: 41px;
  font-family: var(--font-roboto);
  background-color: rgba(244, 244, 244, 0.5);
  border-radius: 100px;
  text-align: center;
  font-weight: bold;
  font-size: 22px;
}

.schedule-content {
  position: relative;
}

.schedule-content::after {
  content: "\E894";
  font-family: recop-iconfonts;
  color: var(--color-primary);
  font-size: 72px;
  line-height: 1;
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 100%);
}

.schedule-list-row:last-child .schedule-content::after {
  content: none;
}

.schedule-content h4 {
  color: var(--color-secondary);
  font-weight: bold;
  font-size: 24px;
}

.schedule-content p {
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
  .schedule {
    padding: 65px 0 70px 0;
  }

  .schedule hgroup p {
    font-size: 20px;
  }

  .schedule hgroup p::before {
    width: 21px;
    top: -12px;
  }

  .schedule hgroup h3 {
    margin: 8px auto 0;
    height: 54px;
    line-height: 54px;
  }

  .schedule-list.cnt {
    margin: 30px auto 0 auto;
    gap: 64px;
  }

  .schedule-list::before {
    left: 92px;
    height: calc(100% + 15px);
    top: -15px;
  }

  .schedule-list-row {
    grid-template-columns: 76px 1fr;
    gap: 16px;
  }

  .schedule-time {
    height: 33px;
    line-height: 33px;
    font-size: 18px;
    width: 64px;
  }

  .schedule-content::after {
    font-size: 48px;
    bottom: 0px;
    left: 40%;
  }

  .schedule-content h4 {
    font-size: 20px;
  }
}

/* ------------ ○○から一言 ------------ */
.voice {
  max-width: 880px;
}

.voice h3 {
  background-color: var(--color-secondary);
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  line-height: 54px;
  height: 54px;
  padding: 0 15px;
  text-align: center;
  width: fit-content;
  margin: 0 auto;
}

.voice-content {
  position: relative;
  z-index: 2;
}

.voice-content img {
  max-width: 218px;
  width: 25%;
  position: absolute;
  right: 0;
  bottom: 0;
}

.voice-text {
  margin-top: 30px;
  border: 3px solid var(--color-secondary);
  border-radius: 16px;
  padding: 28px 32px;
  line-height: 2;
  font-size: 18px;
  position: relative;
  background-color: #fff;
  width: 68%;
}

.voice-text::before,
.voice-text::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  clip-path: polygon(100% 50%, 0 0, 0 100%);
  width: 44px;
  height: 51px;
}

.voice-text::before {
  background: var(--color-secondary);
  right: -30px;
  z-index: -1;
}

.voice-text::after {
  background: #fff;
  right: -24px;
}

.voice-text .marker {
  font-weight: bold;
  background: linear-gradient(transparent 60%, rgba(255, 181, 56, 0.5) 0%);
  padding: 0 3px;
}

@media screen and (max-width: 767px) {
  .voice-content {
    gap: 37px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 15px;
  }

  .voice-content img {
    width: 100%;
    position: static;
  }

  .voice-text {
    margin-top: 0px;
    padding: 22px 20px;
    width: 100%;
  }

  .voice-text::before,
  .voice-text::after {
    right: auto;
    left: 50%;
    transform: translate(-50%, 0);
    clip-path: polygon(100% 100%, 50% 0, 0 100%);
    width: 51px;
    height: 44px;
  }

  .voice-text::before {
    top: -23px;
  }

  .voice-text::after {
    top: -17px;
  }
}

/* ------------ ページ遷移バナー（別雇用形態） ------------ */
.transition-banner {
  background-color: var(--color-secondary);
  border-radius: 16px;
  color: #fff;
  font-weight: bold;
  padding: 50px 30px;
}

.transition-banner.employment-status-banner {
  max-width: 880px;
  margin: 64px auto 0 auto;
}

.transition-banner-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
  max-width: 760px;
  margin: 0 auto;
}

.transition-banner-label {
  flex-shrink: 0;
}

.transition-banner-label .en {
  font-family: var(--font-roboto);
  font-size: 20px;
  font-weight: bold;
  display: flex;
  gap: 5px;
  align-items: center;
  margin-bottom: 10px;
}

.transition-banner-label .en::before {
  content: "";
  width: 10px;
  height: 10px;
  background-color: var(--color-primary);
  border-radius: 50%;
  display: block;
}

.transition-banner-label h3 {
  font-size: 24px;
  font-weight: bold;
}

.transition-banner-label h3 span {
  display: inline-block;
}

.transition-banner-label h3 span.larger {
  font-size: 32px;
}

@media screen and (max-width: 767px) {
  .transition-banner {
    padding: 36px 16px 44px 16px;
  }

  .transition-banner.employment-status-banner {
    margin: 48px auto 0 auto;
  }

  .transition-banner-wrap {
    gap: 21px;
    flex-direction: column;
    text-align: center;
  }
  
  .transition-banner-label .en {
    justify-content: center;
  }
}

/* 別ページ遷移ボタン */
.transition-btn {
  width: 100%;
  background-color: #fff;
  box-shadow: 0 4px #961E14;
  color: var(--color-base) !important;
  padding: 5px 45px 5px 100px;
  flex-wrap: wrap;
  justify-content: left;
  max-width: 360px;
  font-size: 16px;
}

.transition-btn::before {
  content: "";
  display: block;
  position: absolute;
  width: 70px;
  aspect-ratio: 101 / 141;
  background: url(/lp_common/lp_common_img/icon_transiton.webp) no-repeat center / contain;
  bottom: 0;
  left: 15px;
}

.transition-btn::after {
  background-color: var(--color-secondary);
  color: #fff;
  padding-left: 2px;
}

@media screen and (max-width: 767px) {
  .transition-btn {
    padding: 5px 50px 5px 70px;
    justify-content: center;
    font-size: 16px;
  }

  .transition-btn::before {
    width: 50px;
  }

  .transition-btn::after {
    width: 28px;
    height: 28px;
    line-height: 28px;
    font-size: 28px;
  }
}

/**************************************************************
  働く魅力
***************************************************************/
.feature {
  margin: 80px 0;
  padding: 48px 0 28px 0;
  position: relative;
  background-color: var(--color-secondary);
  z-index: 1;
}

.feature::before,
.feature::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 110vw;
  height: 160px;
  border-radius: 50%;
  z-index: 0;
  background-color: var(--color-secondary);
  z-index: -1;
}

.feature::before {
  top: 0;
  transform: translate(-50%, -50%);
}

.feature::after {
  bottom: 0px;
  transform: translate(-50%, 50%);
}

.feature-inner {
  position: relative;
  z-index: 1;
}

.feature-inner::before,
.feature-inner::after {
  content: "";
  display: block;
  position: absolute;
  background: url(/lp_common/lp_common_img/bg-deco05.webp) no-repeat center / contain;
  width: 900px;
  aspect-ratio: 1397 / 1046;
  z-index: -1;
}

.feature-inner::before {
  top: 0;
  right: 0;
  transform: translate(40%, -15%) rotate(82deg);
}

.feature-inner::after {
  bottom: 0;
  left: 0;
  transform: translate(-40%, 35%) rotate(82deg);
}

.feature-title .common-title {
  color: #fff;
}

.feature-title span.underline {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 16px;
  padding-bottom: 2px;
  border-bottom: 2px dashed #fff;
  display: inline-block;
}

.feature-title h2 {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
}

.feature-title h2 span.plus {
  font-size: 20px;
  color: var(--color-secondary);
  padding: 0 20px;
  background-color: #fff;
  border-radius: 33px;
  height: 45px;
  line-height: 45px;
  display: inline-block;
}

.feature-list {
  margin-top: 60px;
  display: flex;
  gap: 20px;
}

.feature-list li {
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  flex: 1;
}

.feature-list-image {
  position: relative;
}

.feature-list-image img {
  border-radius: 16px 16px 0 0;
  width: 100%;
}

.feature-list-image p {
  position: absolute;
  left: 0px;
  top: 0px;
  transform: translateY(-50%);
  background-color: #fff;
  color: var(--color-secondary);
  border: 1px solid var(--color-secondary);
  width: 65px;
  height: 65px;
  border-radius: 45% 56% 46% 48% / 52% 43% 53% 47%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  padding-top: 3px;
}

.feature-list-image p span {
  font-size: 28px;
  font-family: var(--font-roboto);
}

.feature-list-text {
  padding: 12px 15px 40px 15px;
}

.feature-list-text h3 {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 8px;
  color: var(--color-secondary);
}

.feature-list-text h3 span {
  display: inline-block;
}

.feature-voice {
  position: relative;
  margin-top: 50px;
  z-index: 1;
}

.feature-voice::before {
  content: "";
  display: block;
  position: absolute;
  background: url(/lp_common/lp_common_img/line.webp) no-repeat center / cover;
  width: 100%;
  aspect-ratio: 626 / 17;
  top: -25px;
  transform: translateY(-100%);
}

.feature-voice img {
  width: 175px;
  aspect-ratio: 1/1;
  margin: 0 auto;
}

.feature-voice h4 {
  font-weight: bold;
  color: var(--color-black-blown);
  text-align: center;
  margin-bottom: 10px;
  line-height: 1.4; 
}

.feature-voice h4 span.marker {
  display: inline-block;
  background: linear-gradient(transparent 60%, rgba(255, 181, 56, 0.8) 0%);
}

/* 吹き出し */
.feature-voice-text {
  margin-top: 18px;
  border: 1px solid var(--color-secondary);
  border-radius: 16px;
  padding: 15px 10px;
  position: relative;
  background-color: #fff;
}

.feature-voice-text::before,
.feature-voice-text::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  clip-path: polygon(100% 100%, 50% 0, 0 100%);
  width: 43px;
  height: 27px;
}

.feature-voice-text::before {
  background: var(--color-secondary);
  top: -12px;
  z-index: -1;
}

.feature-voice-text::after {
  background: #fff;
  top: -10px;
}

/* 3つ目 */
.feature-voice-exaple {
  line-height: 26px;
  background-color: #F39800;
  color: var(--color-black-blown);
  text-align: center;
  padding: 0 24px;
  border-radius: 13px;
  font-weight: bold;
  width: fit-content;
  margin: 10px auto 13px auto;
  position: relative;
}

.feature-voice-exaple::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  clip-path: polygon(100% 0, 0 0, 50% 100%);
  width: 10px;
  height: 8px;
  background-color: #F39800;
  bottom: -7px;
}

.feature-voice-item {
  display: flex;
  align-items: flex-start;
  flex-direction: row-reverse;
  gap: 20px;
  padding-top: 13px;
}

.feature-voice-item img {
  width: 80px;
  aspect-ratio: 1/1;
}

.feature-voice-item .feature-voice-text {
  margin-top: 0;
  border-radius: 14px;
  padding: 15px;
}

.feature-voice-item .feature-voice-text::before,
.feature-voice-item .feature-voice-text::after {
  left: auto;
  top: 20px;
  transform: translate(0, 0);
  clip-path: polygon(0 100%, 100% 50%, 0 0);
  width: 17px;
  height: 28px;
}

.feature-voice-item .feature-voice-text::before {
  right: -14px;
}

.feature-voice-item .feature-voice-text::after {
  right: -12px;
}

/* 偶数 */
.feature-voice-item:nth-of-type(2n) {
  flex-direction: row;
  margin-top: 5px;
}

.feature-voice-item:nth-of-type(2n) .feature-voice-text::before,
.feature-voice-item:nth-of-type(2n) .feature-voice-text::after {
  right: auto;
  clip-path: polygon(0 50%, 100% 100%, 100% 0);
}

.feature-voice-item:nth-of-type(2n) .feature-voice-text::before {
  left: -14px;
}

.feature-voice-item:nth-of-type(2n) .feature-voice-text::after {
  left: -12px;
}

@media screen and (max-width: 1020px) {
  .feature {
    margin: 40px 0;
    padding: 10px 0 30px 0;
  }

  .feature::before,
  .feature::after {
    height: 80px;
  }

  .feature-inner::before,
  .feature-inner::after {
    width: 440px;
  }

  .feature-inner::before {
    transform: translate(40%, -30%) rotate(82deg);
  }

  .feature-title h2 {
    flex-direction: column;
    gap: 13px;
  }

  .feature-title h2 span.plus {
    font-size: 18px;
    padding: 0 20px;
    height: 38px;
    line-height: 38px;
    position: relative;
  }

  .feature-title h2 span.plus::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -12px;
    width: 18px;
    height: 14px;
    background-color: #fff;
    clip-path: polygon(50% 100%, 0 0, 100% 0);
  }

  .feature-list {
    flex-direction: column;
    max-width: 600px;
    margin: 60px auto 0 auto;
    gap: 60px;
  }

  .feature-list-text {
    padding: 12px 20px 24px 20px;
  }

  .feature-voice::before {
    background: url(/lp_common/lp_common_img/line_sp.webp) no-repeat center / cover;
    aspect-ratio: 1053 / 25;
    top: -15px;
  }

  .feature-voice {
    margin-top: 40px;
  }

  /* 吹き出し */
  .feature-voice-text {
    padding: 15px;
  }
}

/**************************************************************
  福利厚生・制度
***************************************************************/
.benefits {
  padding-top: 60px;
}

.benefits-inner {
  padding: 60px 0;
  background-color: var(--color-transparent);
}

.benefits-catch {
  max-width: 700px;
  margin: 30px auto 0;
  font-size: 18px;
}

.benefits-suggest {
  text-align: center;
  position: relative;
  width: fit-content;
  margin: 40px auto 0 auto;
  font-weight: bold;
  font-size: 18px;
}

.benefits-suggest span {
  display: inline-block;
  position: relative;
  padding: 0 5px;
  font-size: 20px;
}

/* \\両端の飾り// */
.benefits-suggest::before,
.benefits-suggest::after,
.benefits-suggest span::before,
.benefits-suggest span::after {
  content: "";
  position: absolute;
  background-color: var(--color-base);
  height: 3px;
  border-radius: 5px;
}

.benefits-suggest::before {
  top: 13px;
  width: 23px;
  left: -18px;
  rotate: 70deg;
}

.benefits-suggest::after {
  top: 13px;
  width: 23px;
  right: -18px;
  rotate: -70deg;
}

.benefits-suggest span::before {
  top: 19px;
  width: 14px;
  left: -21px;
  rotate: 48deg;
}

.benefits-suggest span::after {
  top: 19px;
  width: 14px;
  right: -21px;
  rotate: -48deg;
}

.benefits-list {
  margin-top: 20px;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 16px;
}

/* モーダルトリガー */
.benefits-list li .modal-open {
  padding: 38px 8px 25px 8px;
  display: flex;
  gap: 10px;
  flex-direction: column;
  align-items: center;
  font-weight: bold;
  font-size: 16px;
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #fff;
  border: 1px solid var(--color-secondary);
  border-radius: 10px;
  box-shadow: 0 4px var(--color-secondary);
}

@media (any-hover: hover) {
  .benefits-list li .modal-open:hover {
    opacity: 1;
    transform: translateY(4px);
    box-shadow: 0 0;
  }
}

.benefits-list img {
  width: 90px;
  height: 90px;
}

.modal-plus {
  display: block;
  position: absolute;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background-color: rgba(185, 38, 26, 0.7);
  right: 10px;
  top: 10px;
}

.modal-plus::before, 
.modal-plus::after {
  content: "";
  position: absolute;
  background-color: #fff;
  display: block;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.modal-plus::before {
  height: 1px;
  width: 16px;
}

.modal-plus::after {
  width: 1px;
  height: 16px;
}

.benefits-list li p span {
  display: inline-block;
}

.benefits-note {
  font-size: 14px;
  text-align: right;
  margin-top: 26px;
}

/* モーダルウィンドウ */
.modal {
  display: none;
}

.modal-overlay {
  align-items: center;
  background: rgba(0, 0, 0, .5);
  bottom: 0;
  display: flex;
  justify-content: center;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9999;
}

.modal-container {
  max-width: 880px;
  width: calc(100% - 60px);
  position: relative;
}

.modal-wrap {
  max-height: 90dvh;
  overflow-y: auto;
}

.modal-inner {
  overflow-y: auto;
  padding: 64px 30px;
  border-radius: 16px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  background-color: #fff;
  border: 1px solid var(--color-secondary);
}

.modal-content {
  max-width: 615px;
  margin: 0 auto;
}

.modal-close {
  font-size: 22px;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  background: var(--color-secondary);
  color: #fff;
  position: absolute;
  top: -20px;
  right: -20px;
}

.modal-close::before {
  content: "\2715";
}

.modal-title {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  padding-right: 40px;
}

.modal-title span {
  font-size: 24px;
  color: var(--color-secondary);
}

.benefits-list li .modal-content {
  font-weight: normal;
  font-size: 18px;
  line-height: 1.6;
  text-align: left;
}

.benefits-list li .modal-content {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

/* モーダルアニメーション */
@keyframes mmfadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes mmfadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes mmslideIn {
  from {
    transform: translateY(15%);
  }

  to {
    transform: translateY(0);
  }
}

@keyframes mmslideOut {
  from {
    transform: translateY(0);
  }

  to {
    transform: translateY(-10%);
  }
}

.micromodal-slide {
  display: none;
}

.micromodal-slide.is-open {
  display: block;
}

.micromodal-slide[aria-hidden="false"] .modal-overlay {
  animation: mmfadeIn .3s cubic-bezier(.0, .0, .2, 1);
}

.micromodal-slide[aria-hidden="false"] .modal-container {
  animation: mmslideIn .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal-overlay {
  animation: mmfadeOut .3s cubic-bezier(.0, .0, .2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal-container {
  animation: mmslideOut .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide .modal-container,
.micromodal-slide .modal-overlay {
  will-change: transform;
}

@media screen and (max-width: 1020px) {
  .benefits-list {
    grid-template-columns: repeat(3, 180px);
    justify-content: center;
    margin-top: 34px;
    font-size: 19px;
  }
}

@media screen and (max-width: 767px) {
  .benefits-list {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    justify-content: center;
    gap: 23px 20px;
  }
}

@media screen and (max-width: 767px) {
  .benefits {
    padding-top: 48px;
  }

  .benefits-inner {
    padding-top: 48px;
  }

  .benefits-catch {
    margin: 24px auto 0;
    max-width: 100%;
  }

  /* モーダルトリガー */
  .benefits-list li .modal-open {
    font-size: 15px;
  }

  /* モーダルコンテンツ */
  .modal-container {
    width: calc(100% - 32px);
  }

  .modal-inner {
    overflow-y: auto;
    padding: 32px 24px 40px 24px;
    border-radius: 10px;
  }

  .modal-content {
    max-width: 615px;
    margin: 0 auto;
  }

  .modal-close {
    top: 16px;
    right: 16px;
  }

  .modal-title {
    gap: 4px;
    flex-direction: column;
    padding-right: 0;
  }

  .modal-title span {
    font-size: 20px;
    text-align: center;
  }
}

/**************************************************************
  その他の働き方
***************************************************************/
.working-styles {
  padding: 80px 10px;
  background: url(/lp_common/lp_common_img/img_bg-style.webp) no-repeat center / cover;
  background-color: rgba(255, 255, 255, 0.4);
  background-blend-mode: lighten;
  position: relative;
}

.working-styles::before {
  content: "";
  display: block;
  position: absolute;
  background-color: rgba(3, 3, 3, 0.08);
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.working-styles-inner {
  padding: 48px 10px;
  background: #fff;
  border-radius: 24px;
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.working-styles-inner::before,
.working-styles-inner::after {
  content: "";
  display: block;
  position: absolute;
  background: url(/lp_common/lp_common_img/bg-deco06.webp) no-repeat center / contain;
  width: 470px;
  aspect-ratio: 1397 / 1046;
  z-index: -1;
}

.working-styles-inner::before {
  top: 0;
  left: 0;
  transform: translate(-30%, -40%) rotate(-14deg);
}

.working-styles-inner::after {
  bottom: 0;
  right: 0;
  transform: translate(50%, 20%) rotate(-14deg);
}

.working-styles-list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
  margin: 24px auto 0;
}

.working-styles-list li {
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
  padding: 33px 24px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 16px;
  background-color: #fff;
  flex: 1;
  max-width: 320px;
}

.working-styles-list li h3 {
  text-align: center;
  line-height: 1.4;
  font-size: 22px;
}

.working-styles-list li h3 span {
  display: inline-block;
}

.working-styles-btn {
  font-size: 16px;
  justify-content: flex-start;
}

.other-working-styles-top {
  display: block;
  text-align: center;
  text-decoration: underline !important;
  margin: 16px auto 0;
  color: #000 !important;
  width: fit-content;
}

@media screen and (max-width: 1080px) {
  .working-styles-list {
    flex-direction: column;
    gap: 24px;
    max-width: 500px;
    margin: 32px auto 0;
  }

  .working-styles-btn {
    justify-content: center;
    max-width: 400px;
    margin: 0 auto;
    width: 100%;
    padding: 0 50px 0 30px;
  }

  .working-styles-list li {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.10);
    padding: 33px 20px;
    min-height: 200px;
    width: 100%;
    max-width: 100%;
  }

  .working-styles-list li h3 {
    text-align: center;
    line-height: 1.4;
  }

  .other-working-styles-top {
    font-size: 15px;
  }  
}

@media screen and (max-width: 767px) {
  .working-styles {
    padding: 40px 16px;
  }

  .working-styles-inner {
    padding: 40px 16px;
    border-radius: 16px;
  }
}